/* Portfolio Items */	
	
	/* Portfolio Items */	

	#portfolio-wrap {
		position: relative;
		padding: 0;
		width: 100%;
		margin: 0 auto;
		display: block;
	}
	
	#portfolio-wrap .one-four {
		margin: 0!important;
		line-height:0;
		width: 25%;
		padding: 0;
		position:relative;
	}
	
	.portfolio-item {
		padding: 0;
		position: relative;
		overflow: hidden;
	}
	.portfolio-item .portfolio-image {
		overflow: hidden;
		display: block;
		position: relative;
	}
	.portfolio-item .portfolio-image img {
		width: 100%;
		height: auto;
	}

	.portfolio-item.active .project-overlay {
		opacity:1;
		transition:all 0.4s ease 0s;
		-moz-transition:all 0.4s ease 0s;
    	-webkit-transition:all 0.4s ease 0s;
    	-ms-transition:all 0.4s ease 0s;
		-o-transition:all 0.4s ease 0s;
	}

	.project-overlay {
		width:100%;
		height:100%;
		position:absolute;
		top:0;
		left:0;
		opacity:0;
		transition:all 0.3s ease 0s;
		-moz-transition:all 0.3s ease 0s;
    	-webkit-transition:all 0.3s ease 0s;
    	-o-transition:all 0.3s ease 0s;
		cursor:pointer;
		background-color:rgba(0,0,0,0.7);
	}
	
	.open-project-link {
		width:100%;
		height:100%;
		position:absolute;
		z-index:100;
	}

	.project-info {
		position:absolute;
		height:100px;
		width:100%;
		top:50%;
		margin-top:-50px;
		text-align:center;
	}
	
	.project-name {
		color:#fff;
		text-transform:uppercase;
		margin-top:50px;
		opacity:0;
		transition:all 0.2s ease 0s;
		-moz-transition:all 0.2s ease 0s;
    	-webkit-transition:all 0.2s ease 0s;
    	-ms-transition:all 0.2s ease 0s;
		-o-transition:all 0.2s ease 0s;
	}
	
	.portfolio-item.active .project-name { 
		opacity:1;
		-webkit-transition: opacity .4s .5s;
		-moz-transition: opacity .4s .5s;
		-ms-transition: opacity .4s .5s;
		-o-transition: opacity .4s .5s;
		transition: opacity .3s .5s;
	}
	
	.project-categories {
		font-size:13px;
		color:#fff !important;
		opacity:0;
		margin-top:13px;
		transition:all 0.2s ease 0s;
		-moz-transition:all 0.2s ease 0s;
    	-webkit-transition:all 0.2s ease 0s;
    	-ms-transition:all 0.2s ease 0s;
		-o-transition:all 0.2s ease 0s;
		line-height:20px;
	}
	
	.portfolio-item.active .project-categories {
		opacity:0.7;
		-webkit-transition: opacity .4s .8s;
		-moz-transition: opacity .4s .8s;
		-ms-transition: opacity .4s .8s;
		-o-transition: opacity .3s .8s;
		transition: opacity .3s .8s;		
	}

	.zoom-icon {
		left: 50%;
		margin-left:-20px;
		position:inherit;
		width:40px;
		height:40px;
		margin-top:40px;
		opacity:0;
		background:url(../images/zoom.png);
		background-size:40px 40px;
		transition:all 0.3s ease 0.1s;
		-moz-transition:all 0.3s ease 0.2s;
    	-webkit-transition:all 0.3s ease 0.2s;
    	-ms-transition:all 0.3s ease 0.2s;
		-o-transition:all 0.3s ease 0.2s;	
	}
	
	.portfolio-item.active .zoom-icon {
		opacity:1;
		margin-top:0px;
		-webkit-transition: opacity .3s .2s, margin-top .3s .2s;
		-moz-transition: opacity .3s .2s, margin-top .3s .2s;
		-ms-transition: opacity .3s .2s, margin-top .3s .2s;
		-o-transition: opacity .3s .2s, margin-top .3s .2s;
		transition: opacity .3s .2s, margin-top .3s .2s;
		
	}
	
	
/* Portfolio Isotope Transitions */	
	
	.isotope, .isotope .isotope-item {
		-webkit-transition-duration: 0.8s;
		-moz-transition-duration: 0.8s;
		-ms-transition-duration: 0.8s;
		-o-transition-duration: 0.8s;
		transition-duration: 0.8s;
	}
	
	.isotope {
		-webkit-transition-property: height, width;
		-moz-transition-property: height, width;
		-ms-transition-property: height, width;
		-o-transition-property: height, width;
		transition-property: height, width;
	}
	
	.isotope .isotope-item {
		-webkit-transition-property: -webkit-transform, opacity;
		-moz-transition-property: -moz-transform, opacity;
		-ms-transition-property: -ms-transform, opacity;
		-o-transition-property: -o-transform, opacity;
		transition-property: transform, opacity;
	}
	
	.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
		-webkit-transition-duration: 0s;
		-moz-transition-duration: 0s;
		-ms-transition-duration: 0s;
		-o-transition-duration: 0s;
		transition-duration: 0s;
	}



.responsive-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

	.responsive-container iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	
h1{ 
  line-height: 50px; position: relative; font-size: 46px;
  margin-bottom:30px;
}
h1.main-title:before {
    content: '';
    width: 120px;
    height: 3px;
    position: absolute;
    bottom: -20px;
    left: 0;
	background-color:#C6C6C6;
	
}
	
	
img{
	max-width:100%;	
	margin:20px auto;
}

.fixedtop{
	position:fixed;
	top:0px;
	left:0px;
	z-index:10000;
	background-color:#FFFFFF;
	width:100%;
	height:60px;	
	margin:0px !important;
	padding-top:10px;
	border-bottom:1px solid #E5E5E5;
}

.center{
	text-align:center;	
	border-right:1px solid #E5E5E5;
}

.push{
	height:70px;
	position:relative;	
}

.button{
	padding:10px;
	border-radius:5px;
	background-color:#B92123;
	color:#FFFFFF;
	margin:20px auto;
}